*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
}
a{
    text-decoration: none;
}
a:hover, a:focus{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
    margin:0px;
    padding:0px;
}

.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
/* .container{
    width: 960px;
    margin: auto;
} */
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
    margin:0px;
}
#scrollUp{
    background:url('image/top-up.jpg') no-repeat;
    height:38px;
    width:38px;
    right:20px;
    bottom:50px;
    text-indent:-9999px;
}
/* ========end default style========= */

/* ==============start header================== */
header {
    background: none repeat scroll 0 0 #b94746;
    min-height: 80px;
}
.logo {
    margin-top: 17px;
}
.logo h1 a{
    background:url(image/logo.jpg) no-repeat;
    background-size:100% 100%;
    width: 100px;
    height: 45px;
    display:block;
    text-indent:-9999px;
}
.main-menu-area {
    margin-top: 18px;
}
.main-menu-area ul{
    text-align: right!important;
    float:right;
}
.main-menu-area ul li{
    display:inline;
}
.main-menu-area ul li a {  
    color: #e5b8bb!important;
    display: inline-block;
    font-weight: bold;
    padding: 12px 15px;
    text-transform: uppercase;
}
.rsvp{background: #B04243!important;}
.main-menu-area ul li a:hover{color:#fff!important;}

/* responsive menu */
.navbar-default {
    background-color: inherit;
    border-color: inherit;
    border:none;
}
.navbar { 
    margin-bottom: 0px;
}
/* ==============end header================== */

/* ------------------------404 page--------------- */
.sorry-page-section {
  max-height: 645px;
  position:relative;
}
.sorry-overlay {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.44);
  color: white;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.pattern-overlay {
  position: absolute;
  background: url(image/p.png)repeat;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slider-content {
  left: 50%;
position: absolute;
top: 120px;
width: 457px;
margin-left: -228px;
z-index: 9;
}
.slider-content > h1 {
  text-align: center;
  color: white;
  text-transform: uppercase;
  font-family: times new roman;
  font-weight: bold;
  font-size: 60px;
}
.slider-content > p {
  color: white;
  font-size: 15px;
  text-transform: uppercase;
  margin: 25px 0px 60px;
  text-align:center;
}
.slider-content > a {
  background: none repeat scroll 0 0 #b94746;
  border-radius: 50px;
  color: white;
  display: block;
  padding: 21px 80px;
  text-transform: uppercase;
  width: 300px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto;
}
.slider-content > a:hover{color:#333;}
.sorry-page-logo img {
  height: 100%;
  width: 100%;
}
.sorry-page-logo {
  bottom: 80px;
  position: absolute;
  left: 50%;
  margin-left: -101.5px;
  width: 203px;
  height: 94px;
  z-index: 1;
}
.after-before-line:before, .after-before-line:after {
  background: none repeat scroll 0 0 #887672;
  bottom: 120px;
  content: "";
  height: 2px;
  position: absolute;
  width: 41%;
  z-index: 1;
}
.after-before-line:before {
  left:0px;
}
.after-before-line:after {
  right: 0; 
}

/* ------------------------end 404 page--------------- */


/* ===============start footer widget================ */
.footer-widget {
    background: none repeat scroll 0 0 #403e3f;
    padding: 60px 0 70px;
}
.first-widget p {
    color: #aaa;
    line-height: 23px;
    margin-top: 17px;
}
.single-widget > h2 {
    color: #605e5f;
    font-family: times new roman;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.single-widget > ul{
    list-style:none;
}
.single-widget > ul li{line-height:24px;}
.single-widget > ul li a{color:#aaa; font-size: 15px;}
.single-widget > ul li a:hover{color:#fff;}
.fourth-widget p {
    color: #aaa;
    margin-bottom: 5px;
}
.fourth-widget i {
    font-size: 17px;
    margin-right: 10px;
}
/* ===============end footer widget================ */


/* ==============start footer============ */
footer {
    background: none repeat scroll 0 0 #b94746;
    color: white;
    padding: 30px 0;
}
.copyright {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.footer-social-icon > a {
    color: white;
    font-size: 18px;
    margin-right: 50px;
}
.footer-social-icon > a:hover {
    color: #403E3F;
}
.footer-menu ul {
    list-style: outside none none;
    text-align:left;
}
.footer-menu ul li{
    display:inline;
}
.footer-menu a {
    border-right: 1px solid white;
    color: white;
    font-size: 12px;
    padding: 0 10px;
    text-transform: uppercase;
}
.footer-menu a:hover {
    color: #403E3F;
}
.footer-menu ul li:last-child a{
    border-right:0px;
}
/* -----------------end footer section------------ */





